@echo off

REM Wrapper around the powershell script

SETLOCAL

IF EXIST scripts\download_dxc.ps1 GOTO doit
IF EXIST download_dxc.ps1 GOTO goup

ECHO Failed to find download_dxc.ps1; you are probably running this script from an unexpected directory.

:goup
cd ..
:doit
powershell.exe -File scripts\download_dxc.ps1

ENDLOCAL
